<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/buylist.xsd">
	<item id="212" price="0" /> <!-- Dasparion's Staff -->
	<item id="213" price="0" /> <!-- Branch of the Mother Tree -->
	<item id="4903" price="0" /> <!-- Dasparion's Staff -->
	<item id="4904" price="0" /> <!-- Dasparion's Staff -->
	<item id="4905" price="0" /> <!-- Dasparion's Staff -->
	<item id="5596" price="0" /> <!-- Dasparion's Staff - Mana Up -->
	<item id="5597" price="0" /> <!-- Dasparion's Staff - Conversion -->
	<item id="5598" price="0" /> <!-- Dasparion's Staff - Acumen -->
	<item id="5605" price="0" /> <!-- Branch of the Mother Tree - Conversion -->
	<item id="5606" price="0" /> <!-- Branch of the Mother Tree - Magic Damage -->
	<item id="5607" price="0" /> <!-- Branch of the Mother Tree - Acumen -->
</list>
